• 当前位置: 首页 » CVE漏洞库 » Airbrake Ruby for Airbrake 信任管理问题漏洞

唯嘉利亚云安全 提供服务器维护、网站开发,网站安全运维,安全托管等服务!

  • 当前位置: 首页 » CVE漏洞库 » Airbrake Ruby for Airbrake 信任管理问题漏洞

Airbrake Ruby for Airbrake 信任管理问题漏洞


文章来源:唯嘉利亚云安全   发布时间: 2019-09-18  已有 15 人 阅读

漏洞信息详情

Airbrake Ruby for Airbrake 信任管理问题漏洞

漏洞简介

Airbrake是一套应用程序异常监控软件。Airbrake Ruby是一款可以将Ruby应用程序异常发送到Airbrake仪表板的库。

Airbrake Ruby for Airbrake 4.2.3版本中存在信任管理问题漏洞。该漏洞源于网络系统或产品中缺乏有效的信任管理机制。攻击者可利用默认密码或者硬编码密码、硬编码证书等攻击受影响组件。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/airbrake/airbrake-ruby/issues/468

参考网址

来源:github.com

链接:https://github.com/airbrake/airbrake-ruby/issues/468

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-16060

受影响实体

    暂无

补丁

    暂无


【版权声明】:除非注明,唯嘉利亚云安全文章均为原创,转载请以链接形式标明本文标题和地址
原文标题:Airbrake Ruby for Airbrake 信任管理问题漏洞
原文地址:https://www.vgaliya.com/cve-9110.html


文章标签: